
// VCÀý×ÓDlg.h : header file
//

#pragma once


// CVCÀý×ÓDlg dialog
class CVCÀý×ÓDlg : public CDialogEx
{
// Construction
public:
	CVCÀý×ÓDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	enum { IDD = IDD_VC_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support


// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	CString m_sAuthcode;
	afx_msg void OnBnClickedButton1();
};
